From SeedCode Documentation

SeedCodeCalendar8: SystemRequirements

Which Version of FileMaker Client Do I Need?

SeedCodeContacts requires FileMaker 8.0v3 or higher. The solution looks for this version of FileMaker in the opening script and will show users a warning if they attempt to open the solution in FIleMaker 7. Because of the solutions extensive use of variables, it won't run at all in FileMaker 7, so the opening script will quit FileMaker after displaying the version warning.

You can download updates for FileMaker Pro and find out about the latest versions of FileMaker 8 here: http://www.filemaker.com/downloads

Server

You can share SeedCodeContacts with up to 5 guests without FileMaker Pro Server, providing each guest as a copy of FileMaker Pro. Even with a small number of guests, however, we strongly recommend you use "FileMaker Pro Server":http://www.filemaker.com/products/fms/ for the best possible performance. FileMaker server also offers increased crash protection and provides for the scheduled backup of your databases, making it invaluable in our estimation.

RSS & IWP Requirements

If you wish to subscribe to project activity via RSS, you'll need to use FileMaker Server Advanced. This version of the server is also required if you wish to share your databases to more than 5 guests using Instant Web Publishing or is you want to Subscribe to the Calendar from iCal. FileMaker Server Advanced offers all the advantages of FileMaker Pro Server while adding subscriptions and web publishing capabilities.

Note that to publish SeedCodeContacts via Instant Web Publishing you'll also need our Instant Web Publishing Module.

Finally, in FileMaker 9, Server Advanced is only required to do Instant Web Publishing. The Subscribe to the Calendar from iCal trick is now supported in regular Server.

Retrieved from https://www.seedcode.com/pmwiki/index.php?n=SeedCodeCalendar8.SystemRequirements
Page last modified on January 03, 2008, at 05:47 AM